	
/****************newsletter******************/

.news_content{
	
	border-radius:7px;
	margin: 40px 0;
	height: auto;
	padding:0 40px; 
	color:#737372;
	font-family:Arial;
	font-size:14px;
	text-align:left;
}
.news-form{
	border: 1px solid #646361;
	box-shadow:0 0 0px 5px #868686;
	position: fixed;
	top:300px;
	height: 440px;
	width:640px;
	z-index: 102;
	background: #FFFFFF;
    padding:4px;
    border-radius: 10px;
	overflow: auto;
	z-index:99999;
} 

.news_popup #newsletter-validate-data
{
	margin:25px 0 19px;
	display:block;
	border-bottom:1px solid #e4e4e3;
	padding:0 0 32px 0;
}
.news_popup #newsletter-validate-data button.button
{
	background: url(buttons.png) repeat-x 0 -2px;
	width:26%;
	height:36px;
	margin-left: 5px;
	border-radius:6px;
	float:right;
	border:1px solid #bfbfb9;
	box-shadow:0 0 0 1px #7b7475;
	 -webkit-border-fit:border !important;
	
}
.news_popup #newsletter-validate-data button.button:hover
{
	background-position:0 -41px;
	
}
.news_popup #newsletter-validate-data button.button span
{
	padding:0 !important;
	border:none !important;
	background: none !important;
	color:#fffefe !important;
	font-size:15px !important;
	font-weight:600 !important;
	line-height: 16px !important;
	text-shadow: 1px 2px 1px #555555;
	display: inline !important;
	float:none;
}
.news_popup #newsletter-validate-data input
{
	border:1px solid #b0b0af  !important;
	box-shadow:0 0 0 1px#535352  !important;
	padding:9px  !important;
	width: 93%  !important;
	color:#737372  !important;
	font-size:12px  !important;
}
.news_popup #newsletter-validate-data .input-box
{
	width: 67%;
	display:inline-block;
	position:relative;
}
.news_popup  .social_links a
{
	color: #737372  !important;
    display: inline-block !important;
    font-size: 14px  !important;
    font-weight: 600 !important;
    margin: 0 4%  !important;
    text-align: center  !important;
    text-decoration: none !important;
    width: 40%  !important;
}
.news_popup  .social_links a.twitter
{
	/*margin:0 7px 0 95px;*/
}
.news_popup  .social_links img
{
	display:block;
	margin:13px auto;
}


.news_popup .validation-advice:after{
      content: "";
      position: absolute  !important;
	  background:url("row.png") no-repeat scroll -8px -4px rgba(0, 0, 0, 0)  !important;
	  width: 0 !important;
      height: 0  !important;
      border-width: 10px  !important;
      border-style: solid  !important;
      border-color: transparent transparent transparent transparent;
      top: -20px  !important;
      left: 8px  !important;
	
}
.news_popup .validation-advice
{	
	position: absolute  !important; 
      line-height: 20px  !important;
      padding: 8px  !important;
      top:44px  !important;
      text-align: center  !important;
      color: #767676  !important;
	  background: url('tooltip_bg.png') repeat-x scroll 0 bottom #fff  !important;
      line-height:20px  !important;
	  font-weight:400 !important  !important;
      border: 1px solid #D5D5D4  !important;
      border-radius: 5px !important;
      text-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px  !important;
      box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 2px 0px  !important;
}
.news_popup .title
{
	font-size:28px  !important;
	font-weight:600 !important;
	text-align: center  !important;
}
.news_popup .subtitle
{
	color: #343030 !important;
    font-size: 24px !important;
    font-weight: 600 !important;
    line-height: 36px;
    padding: 0 0 7px !important;
    text-align: left !important;
}


.overlay_news_popup {
	position: absolute  !important;
	top: 0px  !important;
	left: 0px  !important;
	z-index: 101  !important;
	width: 100%  !important;
	height: 100%  ;
	background-color:#000  !important;
	filter:alpha(opacity=70); -moz-opacity:.7; opacity:.7; -webkit-opacity:.7; }
.news_popup #close_button{
	color:#bab9b9  !important;
	font-size:24.3px  !important;
	font-weight:600  !important;
	position:absolute  !important;
	right: 5px !important;
    top: 2px !important;
	cursor:pointer;}


/**********************************************/
